Currently running Version 3.12.5 ?

Version
Not really sure....
PHP version
5.6.38
Database driver
MariaDB
Database version
5.5.60
Web browser
Chrome

Da' Pimp

Founder license
License owner
Joined
Sep 14, 2011
Messages
75
Likes
7
Points
58
#1
­čÄ»Description of the issue

Trying to upgrade to the newest release (3.12.4), but it say's that I'm already running 3.12.5 and am up to date. :/

Before this upgrade I was running 3.12.3

I've only ever used the automatic update thing in the dashboard cause I'm afraid of breaking something, so I'm not sure what to do to upgrade.

Thanks in advance.
 

Attachments